<%= form_for(character) do |f| %>
  <% if character.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(character.errors.count, "error") %> prohibited this character from being saved:</h2>

      <ul>
      <% character.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :flight_id %>
    <%= f.number_field :flight_id %>
  </div>

  <div class="field">
    <%= f.label :user_id %>
    <%= f.number_field :user_id %>
  </div>

  <div class="field">
    <%= f.label :character_description_id %>
    <%= f.number_field :character_description_id %>
  </div>

  <div class="field">
    <%= f.label :hp %>
    <%= f.number_field :hp %>
  </div>

  <div class="field">
    <%= f.label :morale %>
    <%= f.number_field :morale %>
  </div>

  <div class="field">
    <%= f.label :pa %>
    <%= f.number_field :pa %>
  </div>

  <div class="field">
    <%= f.label :pm %>
    <%= f.number_field :pm %>
  </div>

  <div class="field">
    <%= f.label :room_id %>
    <%= f.number_field :room_id %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
